Drop Test Call

The /sipTestCall/drop?sessionId=<ID> URL ends the test call. The test call is specified by the session ID, which is included in the response to the /sipTestCall/dial API endpoint (see Dial Test Call).

By default, the maximum call duration is 20 seconds. You can change this call duration using the timeout parameter in the /sipTestCall/dial URL endpoint (see Dial Test Call).

URL

/api/v1/sipTestCall/drop?sessionId=<ID>

HTTP Method

DELETE

Request JSON Attributes

None.

HTTP Responses

■ 200 OK if the test call was terminated successfully.
■ 400 Bad Request if the session ID is missing in the request.
■ 404 Not Found if the session ID doesn't exist.

Example

■ Request:
DELETE /api/v1/sipTestCall/drop?sessionId=577121441 HTTP/1.1
Host: 10.4.219.229
■ Response:
HTTP/1.1 200 OK